//
//  Review+DTOs.swift
//  ReviewsFeed
//
//  Created by Javier Cicchelli on 20/03/2024.
//  Copyright © 2024 Röck+Cöde. All rights reserved.
//

import ReviewsFeedKit

extension Review {
    
    // MARK: Initialisers
    init(_ dto: ReviewsFeedKit.Review) {
        self = .init(
            author: dto.author,
            comment: dto.content,
            id: dto.id,
            rating: .init(
                stars: dto.rating,
                appVersion: dto.version
            ),
            title: dto.title
        )
    }
    
}
