//
//  TopWord+DTOs.swift
//  ReviewsFeed
//
//  Created by Javier Cicchelli on 21/03/2024.
//  Copyright © 2024 Röck+Cöde. All rights reserved.
//

import Foundation
import ReviewsFilterKit

extension TopWord {
    
    // MARK: Initialisers
    init(_ dto: WordCount) {
        self = .init(
            id: UUID().uuidString,
            term: dto.word.term,
            count: dto.count
        )
    }
    
}
