//
//  Review.swift
//  ReviewsFeed
//
//  Created by Dmitrii Ivanov on 21/07/2020.
//  Copyright © 2020 ING. All rights reserved.
//

import Foundation

public struct Review {
    
    // MARK: Constants
    let author: String
    let comment: String
    let id: Int
    let rating: Rating
    let title: String
    
}

// MARK: - Structs
extension Review {
    struct Rating {
        
        // MARK: Constants
        let stars: Int
        let appVersion: String

    }
}
