//
//  FeedListConfiguration.swift
//  ReviewsFeed
//
//  Created by Javier Cicchelli on 21/03/2024.
//  Copyright © 2024 Röck+Cöde. All rights reserved.
//

import Foundation

public struct FeedListConfiguration {
    
    // MARK: Constants
    let appID: String
    let countryCode: String
    let session: URLSessionConfiguration
    
    // MARK: Initialisers
    public init(
        appID: String = "474495017",
        countryCode: String = "nl",
        session: URLSessionConfiguration = .ephemeral
    ) {
        self.appID = appID
        self.countryCode = countryCode
        self.session = session
    }
    
}
