//
//  FeedListCoordinationSpy.swift
//  ReviewsFeedTest
//
//  Created by Javier Cicchelli on 22/03/2024.
//  Copyright © 2024 Röck+Cöde. All rights reserved.
//

@testable import ReviewsFeed

final class FeedListCoordinationSpy: FeedListCoordination {
    
    // MARK: Properties
    var itemOpened: Bool = false
    
    // MARK: Functions
    func open(_ item: ReviewsFeed.Review) {
        itemOpened = true
    }
    
}
