//
//  OtherCoordinator.swift
//  ReviewsCoordinationTest
//
//  Created by Javier Cicchelli on 21/03/2024.
//  Copyright © 2024 Röck+Cöde. All rights reserved.
//

import ReviewsCoordinationKit

final class OtherCoordinator: Coordinator {
    
    // MARK: Constants
    let router: Router
    
    // MARK: Properties
    var children: [Coordinator] = []

    // MARK: Initialisers
    init(router: Router) {
        self.router = router
    }
    
    // MARK: Functions
    func present(
        animated: Bool,
        onDismiss: (() -> Void)?
    ) {
        router.present(
            OtherViewController(),
            animated: animated,
            onDismiss: onDismiss
        )
    }
    
}
