//
//  WordCount.swift
//  ReviewsFilterKit
//
//  Created by Javier Cicchelli on 18/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

public struct WordCount: Equatable {
    
    // MARK: Constants
    public let count: Int
    public let word: Word
    
    // MARK: Initialisers
    public init(
        word: Word,
        count: Int
    ) {
        self.count = count
        self.word = word
    }
    
}
